
/* ****************** 맞춤형 컨텐츠  ****************** */


.video-container{

position:relative;padding-bottom:56.25%;
/* padding-top:30px; */ height:0;overflow:hidden;

} 

.video-container iframe,.video-container object,.video-container embed {

position:absolute;top:0;left:0;
width:100%;height:100%;

} 


/* ****************** 1칸 레이아웃  ****************** */

.layout_166446_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0; }
.layout_166446_ > div:after {content:''; display:block; clear:both;}
.layout_166446_ > div > [class^=container_] {float:left; position:relative; width:90%; margin:5%; padding:3%;
 box-sizing:border-box; background:#fff; }

@media \0screen{
	.layout_166446_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_166447_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166447_ * {box-sizing:border-box;}
.img_166447_ a {display:block; text-decoration:none;}
.img_166447_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_166448_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166448_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_166449_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166449_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼  ****************** */

.button_166450_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #00ac14; border-radius:0px; background:#00ac14; box-sizing:border-box;
	font-size:12px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_166450_ a:hover { background:#ff7200; color:#fff; font-weight:bold; border:1px solid #ff7200; }
.button_166450_.style_line a {background:transparent; color:#000000; padding:.6em 2em;}
.button_166450_.space_normal a {padding:.6em 1.2em;}
.button_166450_.space_wide a {padding:.6em 2em;}
.button_166450_.space_full a {display:block; width:100%; padding:1.6em 1.2em;}
